import React from 'react';
export default function WidgetWidthFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-80v-224h224v224zm288 0v-224h224v224zm288 0v-224h224v224zM80-368v-224h224v224zm288 0v-224h224v224zm288 0v-224h224v224zM80-656v-224h800v224z" })));
}
